{
    "name": "升級",
    "icon": "modularrouters:speed_upgrade",
    "category": "modularrouters:intro",
    "pages": [
        {
            "type": "text",
            "text": "$(thing)升級/$以各種方式改進了$(l:intro/modular_router)模組化路由器/$的功能。有八種不同的升級型別，在$(thing)模組化路由器/$中有五個升級槽。$(p)可以將多個升級放入升級槽中，儘管有一個限制，即可以插入特定型別的升級的數量有限；有關此資訊，請參閱各個升級頁面或升級專案工具提示。"
        }
    ]
}